/****
Responsive Stylesheet, 767px max.
****/

* {
    box-sizing: border-box;
}

body {
    /*background: teal;*/
}

iframe {
    max-width: 100vw;
}

.onepage {
    max-width: 100%;
    padding: 0 3%;
    width: 100%;
}

#footer {
    padding: 0;
    width: 100%;
    max-width: 100%;
}

.centering_box:not('#container') {
    max-width: 95% !important;
}

.menu_horizontal li {
    display: block;
}

.sitecredits p {
    padding: 1em;
}
/* header */

#header {
    padding: .25em 0;
    width: 100%;
    position: relative;
}

.desktop_only {
    display: none;
}

.mobile_only {
    display: block;
}

.header_inner.mobile_only {
    background: #fff;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.header_inner nav,
.header_inner div {}

.header_inner nav.menu_nav {
    width: 15%;
    padding-top: 0;
}

.header_inner nav.searcher {
    width: 15%;
    padding-top: 0;
}

.logo {
   
}

.logo img {
    height: auto;
    max-width: 120px;
    width: 100%;
    background: #f2f2f2;
}

.text_assist {
    font-size: .35em;
    margin-top: 10px;
    display: block;
}

.mobile_expansion:checked + label .text_assist {
    margin-top: 20px;
    margin-top: 20px;
    margin-left: -9px;
}

.mobile_expand {
    background: none repeat scroll 0 0 #f2f2f2;
    left: 0;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    position: absolute;
    top: 73px;
    width: 100%;
    z-index: 50;
}

input#mobile_expand_search {
    height: 0;
    width: 0;
}

.mobile_expand.right {
    right: 0;
    left: inherit;
}

.mobile_expand input {
    padding: 1em;
    width: 100%;
    border: 0;
    border-top: 2px solid #111;
}

.mobile_expand ul {
    margin-bottom: 0;
}

.mobile_expand li {
    list-style: outside none none;
}

.mobile_expand li a {}


/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
.storymodule:nth-child(even) .flexible {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.flexible.twocol > div,
.flexible.twocol > .col,
.flexible.leftweighted .col:first-child,
section.socialink-module .flexible.twocol.imagecolumns > div.imgholder,
section.socialink-module .flexible.twocol.imagecolumns > div.textholder,
section.socialink-module.module-key-statistic p,
.archive_post .mainpost,
.content article.archive_post.grid_type,
.filter_containers .filterselectors .tablefilter {
    width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}


/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1em;
}


/* clear floats  */

.sidebar,
.content,
.topmenu ul,
.topmenu ul li,
.footermenu .col,
.sitecredits,
.sinkcredits,
.menu_indicator,
.footer_inner .socialmedia,
.tagline,
header .search_container,
.col {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
}

nav {
    float: none;
}


/* center text */

.logo,
.menu_indicator,
.search_container {
    text-align: center;
}


/* center block level items */

.logo {
margin: auto;
    margin-top: auto;
width: auto;
max-width: none;
border: 0;
background: #f2f2f2;
width: 100%;
margin-top: -12px;
}


/* margin adjustments */

.search_container {
    margin-bottom: 1.2em;
}


/* padding adjustments */

.content,
.storymodule .textholder,
section.socialink-module.module-key-statistic .textholder,
section.socialink-module.imagecolumns .textholder,
section.socialink-module.module-membergreeting .textholder {
    padding: 1em;
}

.fp_section.add_modules {
    padding: .5em;
}

.home .onepage,
section.socialink-module .textholder {
    padding: 0;
}


/* width adjustments */

.search_container input {
    width: 80%;
}


/* increase font size */

.mobile_friendly {
    font-size: 1.5em;
}


/* unconstrain height */

.slideshow img {
    height: auto;
}


/* bg position */

.herospot {
    background-position: center center;
}


/* other, more specific rules */

.home .herospot .fp_layout {
    top: 0;
}

.home .herospot .fp_layout .cappy {
    font-size: .5em;
}

.vidholder .indicative {
    -webkit-transform: scale(.5);
    transform: scale(.5);
}

.vidholder {
    margin-top: -2em;
}

.vidholder .titular {
    font-size: .8em;
    margin-top: -1em;
}

.fp_section.add_icons {
    margin-bottom: 1em;
}

.storymodule .flexible {
    margin-top: -15px;
    margin-bottom: -2px;
}

.storymodule-connect {
    height: 80px;
}

.storymodule .animated svg {
    width: 80%;
    height: 70px;
    margin: auto;
    display: block;
}

.storymodule h2 {
    font-size: 25px;
}

.subfooter {
    color: #fff;
    padding: 1em;
    height: 100vh;
    margin-top: 2em;
}

.menu-blockified > ul {
    display: block;
    margin-top: 2em;
}

.menu-blockified > ul > li > a {
    margin-bottom: 0;
}

.menu-blockified > ul > li:first-child > a {
    margin-bottom: 1em;
}

footer ul.sub-menu {
    margin-bottom: 1em;
}

.footerdonate h5 {
    padding: 0 26px;
}

.footerdonate {
    margin-bottom: 2em;
}

.sitecredits p {
    margin-top: 1em;
}

.pageinfo h1 {
    font-size: 25px;
}

section.socialink-module.module-key-statistic {
    margin-left: -1em;
    margin-right: -1em;
}

.slideshow_area.herospot {
    background-position: center center;
    background-size: cover;
    height: 400px;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/*.slideshow_area div.slide {
    background-position: center center;
    background-size: 100%;
    height: 400px;
    height: calc((100vw / 2.36) + 233px);
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
}*/

.slidecaption {
    bottom: 0;
    width: 100%;
}

.slide_nav {
    display: none;
}

.metadatum .meta_item .lbl {
    display: block;
}

.results_container {
    background: transparent;
}

.results_container .mainpost {
    background: #fff;
}

nav.socialink-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    font-size: .6em;
}

.logged-in .subfooter .socialmedia,
.subfooter .socialmedia {
    height: auto;
    margin-top: 15px;
}

.fixedtopmenu ul {
    justify-content: center;
    margin-bottom: 2px;
}

header .search_container {
    margin-bottom: 3px;
}

.logo img {
    padding: 10px;
}

.header_inner h1 {
    font-size: 25px;
}

.topmenu ul li {
    margin-bottom: .5em;
}

.topmenu {
    padding: .5em;
}

nav.headerchooser {

    width: 100%;
    text-align: center;
    margin: auto;
} 

.submenu-tab .tab-inner .topcolumn {
    width: 100%;
    display: none;
}

.submenu-tab .tab-inner .childrencolumn,
.submenu-tab .tab-inner .grandchildren {
    width: 100%;
    padding: 1em 0;
    font-size: .8em;
}


.submenu-tab .tab-inner .childrencolumn {
    padding: 1em;
}

.submenu-tab {
    height: auto;
}

.submenu-tab .tab-inner .grandchildren ul li {
    margin-left: 1em;
}

.slideshow_area,
.slideshow_area div.slide  {
    min-height: 100vh;
    /*width: 100% !important;*/
}

.home section.top_slideshow .slide .inner, .home section.top .inner {
    width: 100%;
}

.home section.top_slideshow .field_singletext, .home .top .fld-short_phrase {
   font-size: .9em;
    width: 90%;
}

.home section.top_slideshow h1, .home .top h1 {
    color: #fff;
    font-family: FFMarkWebProRegular;
    text-transform: uppercase;
    font-size: 1.8em;
    line-height: 1.1;
    margin-top: 10px;
}

.home section.statistics .onestat .stat-inner {

    background: #fff;
    z-index: 10;
    border-top: 4px solid #00a0e2;
    width: 100%;
    position: relative;
    right: 0;
    top: 14%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 1em;

}

h1 {
    font-size: 25px;
}

.home section.statistics .onestat:hover .stat-inner,
.home section.statistics .onestat .stat-inner  {
	border-top: none;
}

.home section.statistics .onestat .stat-img {
    width: 100%;
    position: relative;
    background-size: 100%;

height: calc(100vw /2);
}

.home section.statistics .onestat {
	height: auto;
}

div.report-type-selectors ul li {
    margin-bottom: 10px;
}

.home section.fp_footer {
  min-height: 100vh;
  background-position: 0 0;
  background-color: rgba(2, 6, 6, 0.7);
  background-blend-mode: multiply;
  color: #fff;
}

.home section.fp_footer .fp_footer_inner {

    width: 90%;
    max-width: 500px;
    margin: auto;

}

.fp_footer_inner .fld-logo_overlay {
    margin-bottom: 1em;
}

.sinkcredits p {
    margin-bottom: 0;
    font-size: .8em;
    text-align: center;
}

#footer {
    margin-top: 1;
}

.text h2 {
    font-size: 1.25em;
}

.text p {
    font-size: .9em;
}

.closecol {
    display: none;
}

.report-searcher .form_lower a.reset_report_search {
    
    margin-left: 0;
    margin-top: 10px;

}

h1.results-header,
.content .archive_post.single-report h2,
.imdprivate__dashpage h1 {
    font-size: 1.25em;
}

.content {
    padding: 0;
}

.archive_post .featimg {

    margin-right: 0;
    width: 150px;
    margin-top: 0;
    text-align: center;
    margin: auto;

}

.archive_post.thumb_exists .mainpost,
.imdprivate__logged-in header .usergreeting,
.imdprivate__logged-in header .usermeta,
.member_files,
.dashboard-tabs-container,
.related_grid_inner .archive_post {
    width: 100%;
}

.archive_post .reportinfo a {
    margin-right: 0;
    font-size: .8em;
}

.archive_post .reportinfo a:last-child::before { 
    margin-top: 7px;
}

.imdprivate__logged-in header {
    flex-direction: column;
}

.intromessage {
    display: none;
}

.imdprivate__members_functions ul li {

    margin-left: 0;
    margin-right: 10px;
    font-size: 11px;
    margin-top: 1em;

}

p {
    font-size: .9em;
}

.related_grid_inner .archive_post.thumb_exists .mainpost {
    text-align: center;
}

.related_grid_inner .archive_post {
    border-top: 0;
}